a         {font-size:9pt;}
a:link    {color:#8590ff; text-decoration:none;}
a:visited {color:#d5c0ff; text-decoration:none;}
a:hover   {color:#c5d0ff; text-decoration:none;}

body,tr,td,th{color:#505050; font-size:8pt;}
big   {font-size:9pt; font-weight:bold;}
small {font-size:8pt;}
strong{font-size:9pt; color:#606060;}

body{
background-repeat:repeat-y;background-position:left;

scrollbar-face-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#8aa0ff;
scrollbar-darkshadow-color:#8aa0ff;
scrollbar-arrow-color:#8aa0ff;
scrollbar-track-color:#ffffff;}